> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lerian.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Excluir um Pacote

> Use este endpoint para excluir pacotes criados anteriormente. Uma vez excluído, o pacote e suas taxas associadas não estarão mais disponíveis.



## OpenAPI

````yaml pt/openapi/v3-current/fees-engine.yaml delete /v1/packages/{id}
openapi: 3.1.0
info:
  title: Fees Engine
  description: ''
  version: 3.3.0
servers:
  - url: https://fees.sandbox.lerian.net
security: []
tags:
  - name: Fees Engine
paths:
  /v1/packages/{id}:
    delete:
      tags:
        - Packages API
      summary: Excluir um Pacote
      description: >-
        Use este endpoint para excluir pacotes criados anteriormente. Uma vez
        excluído, o pacote e suas taxas associadas não estarão mais disponíveis.
      parameters:
        - $ref: '#/components/parameters/PackageId'
        - $ref: '#/components/parameters/Authorization'
        - $ref: '#/components/parameters/ContentType'
        - $ref: '#/components/parameters/XOrganizationId'
      responses:
        '204':
          description: Se a requisição for bem-sucedida, você receberá uma resposta vazia.
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              examples:
                Error0003:
                  $ref: '#/components/examples/Error0003'
                Error0012:
                  $ref: '#/components/examples/Error0012'
                Error0016:
                  $ref: '#/components/examples/Error0016'
                Error0019:
                  $ref: '#/components/examples/Error0019'
          headers: {}
        '500':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              examples:
                Error0004:
                  $ref: '#/components/examples/Error0004'
          headers: {}
      security: []
components:
  parameters:
    PackageId:
      name: id
      in: path
      description: Identificador único do pacote que você deseja atualizar.
      required: true
      schema:
        type: string
        example: 019c96a0-10ce-75fc-a273-dc799079a99c
    Authorization:
      name: Authorization
      in: header
      description: >-
        O token de autorização no formato 'Bearer <token>'.


        **Importante:** Este header é obrigatório se o seu ambiente possui o
        Access Manager habilitado. Para mais informações, consulte a
        documentação do [Access Manager](/pt/access-manager).
      required: false
      schema:
        type: string
    ContentType:
      name: Content-Type
      in: header
      description: O tipo de mídia do recurso. Deve ser `application/json`.
      required: true
      schema:
        type: string
        example: application/json
    XOrganizationId:
      name: X-Organization-Id
      in: header
      description: O identificador único da Organização associada à requisição.
      required: true
      schema:
        type: string
        example: 019c96a0-0a98-7287-9a31-786e0809c769
  schemas:
    Error:
      type: object
      properties:
        code:
          type: string
          description: Um identificador único e estável para o erro.
        title:
          type: string
          description: Um resumo breve do problema.
        message:
          type: string
          description: Orientação detalhada para resolver o erro.
      required:
        - code
        - title
        - message
      description: A mensagem de erro da resposta.
  examples:
    Error0003:
      summary: Bad request
      value:
        code: FEE-0003
        title: Bad request
        message: >-
          The server could not understand the request due to malformed syntax.
          Please check the listed fields and try again.
    Error0012:
      summary: Entity not found
      value:
        code: FEE-0012
        title: Entity not found
        message: >-
          No entity was found for the given ID. Please make sure to use the
          correct ID for the entity you are trying to manage.
    Error0016:
      summary: Invalid path parameter
      value:
        code: FEE-0016
        title: Invalid path parameter
        message: >-
          Path parameters is in an incorrect format. Please check the following
          parameter and ensure they meet the required format before trying
          again.
    Error0019:
      summary: Invalid header parameter
      value:
        code: FEE-0019
        title: Invalid header parameter
        message: >-
          One or more headers parameters are in an incorrect format. Please
          check the following parameters and ensure they meet the required
          format before trying again.
    Error0004:
      summary: Internal Server Error
      value:
        code: FEE-0004
        title: Internal Server Error
        message: >-
          The server encountered an unexpected error. Please try again later or
          contact support.

````